/* line 1, ../sass/partials/_layout.scss */
html, body {
  height: 100%;
  background-image: url(../images/base/background.jpg);
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: scroll;
}

@media only screen and (min-width: 768px) {
  /* line 13, ../sass/partials/_layout.scss */
  html, body {
    background-attachment: fixed;
  }
}
/* line 18, ../sass/partials/_layout.scss */
#header-section {
  width: 100%;
  height: auto;
}

/* line 22, ../sass/partials/_layout.scss */
.box1 {
  margin: 0 auto;
  display: table;
  table-layout: fixed;
  min-height: 450px;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 1024px) {
  /* line 30, ../sass/partials/_layout.scss */
  #header-section {
    min-height: 90%;
  }

  /* line 33, ../sass/partials/_layout.scss */
  .box1 {
    min-height: inherit;
  }
}
/* line 37, ../sass/partials/_layout.scss */
.title {
  padding: 10px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@-moz-keyframes bounce {
  /* line 44, ../sass/partials/_layout.scss */
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }

  /* line 48, ../sass/partials/_layout.scss */
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  /* line 52, ../sass/partials/_layout.scss */
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@-webkit-keyframes bounce {
  /* line 58, ../sass/partials/_layout.scss */
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  /* line 62, ../sass/partials/_layout.scss */
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  /* line 66, ../sass/partials/_layout.scss */
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

@keyframes bounce {
  /* line 72, ../sass/partials/_layout.scss */
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  /* line 78, ../sass/partials/_layout.scss */
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  /* line 84, ../sass/partials/_layout.scss */
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

/* line 91, ../sass/partials/_layout.scss */
.arrow {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
/* line 95, ../sass/partials/_layout.scss */
.arrow p, .arrow a, .arrow a:hover, .arrow a:active, .arrow a:focus {
  font-size: 1.5625em;
  color: white;
  text-align: center;
  text-shadow: -2px 2px 0 rgba(211, 23, 22, 0.5);
}
/* line 100, ../sass/partials/_layout.scss */
.arrow p i, .arrow a i, .arrow a:hover i, .arrow a:active i, .arrow a:focus i {
  background: rgba(0, 0, 0, 0.3);
  padding: 15px;
  border-radius: 50px;
}

/* line 107, ../sass/partials/_layout.scss */
.skyline {
  background: url(../images/base/skyline.svg) no-repeat;
  min-height: 150px;
  margin-bottom: 30px;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}

/* line 120, ../sass/partials/_layout.scss */
.intro-section {
  height: auto;
  padding-top: 150px;
  padding-bottom: 75px;
  margin-top: -75px;
  text-align: center;
  background: black;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 130, ../sass/partials/_layout.scss */
  .intro-section {
    padding-top: 50px;
  }
}
/* line 136, ../sass/partials/_layout.scss */
.video {
  position: relative;
  padding-bottom: 50%;
  height: 0;
}

/* line 141, ../sass/partials/_layout.scss */
.video iframe, .video object, .video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 149, ../sass/partials/_layout.scss */
.about-section {
  height: auto;
  padding: 150px 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 157, ../sass/partials/_layout.scss */
  .about-section {
    padding-top: 50px;
  }
}
/* line 162, ../sass/partials/_layout.scss */
.cta-section {
  height: auto;
  padding: 150px 0 20px;
  text-align: center;
  background: black;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 170, ../sass/partials/_layout.scss */
  .cta-section {
    padding-top: 50px;
  }
}
/* line 175, ../sass/partials/_layout.scss */
.contact-section {
  height: auto;
  padding: 100px 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 183, ../sass/partials/_layout.scss */
  .contact-section {
    padding-top: 50px;
  }
}
/* line 188, ../sass/partials/_layout.scss */
.cookies-section {
  height: auto;
  padding: 150px 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
  margin-top: -100px;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 197, ../sass/partials/_layout.scss */
  .cookies-section {
    background: black;
  }
}
/* line 203, ../sass/partials/_layout.scss */
.footer {
  background: #1a1a1a;
  position: relative;
  bottom: 0;
  padding: 40px 0 40px 0;
}
/* line 208, ../sass/partials/_layout.scss */
.footer p, .footer a {
  text-decoration: none;
  color: #ffeeee;
}
/* line 211, ../sass/partials/_layout.scss */
.footer p:hover, .footer a:hover {
  text-decoration: none;
}

/* line 217, ../sass/partials/_layout.scss */
.copyright {
  color: white;
  font-family: "Open-Sans", sans-serif;
  font-size: .875em;
  padding: 5px 15px;
  margin: 0;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 226, ../sass/partials/_layout.scss */
  .copyright {
    text-align: right;
  }
}
/* line 231, ../sass/partials/_layout.scss */
p.design {
  padding: 0px 15px 5px 15px;
  color: #212121;
  font-size: .875em;
  font-variant: small-caps;
  margin: 0;
}
/* line 237, ../sass/partials/_layout.scss */
p.design a {
  color: #444444;
}
/* line 239, ../sass/partials/_layout.scss */
p.design a:hover {
  color: white;
}

/* line 1, ../sass/partials/_navigation.scss */
.navbar {
  background-color: black;
  border-top: 2px solid #212121;
  border-right: 0;
  border-bottom: 2px solid #212121;
  border-left: 0;
  font: "Open-Sans", sans-serif;
  top: -50px;
}
/* line 9, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav {
  font-size: 1.25em;
}
/* line 12, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav li a {
  color: white;
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  font-style: italic;
  text-align: center;
  text-shadow: -2px 2px 0 rgba(211, 23, 22, 0.5);
  padding: 10px 0 10px 30px;
  text-transform: uppercase;
}
/* line 21, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav li a .fa {
  font-size: 1.5em;
}
/* line 25, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav li a:hover, .navbar ul.navbar-nav li a.active, .navbar ul.navbar-nav li a:focus {
  background: black;
  color: #e12726;
  text-shadow: none;
}
/* line 32, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav li.active a {
  font-weight: 600;
  color: white;
  background: #e12726;
}
/* line 37, ../sass/partials/_navigation.scss */
.navbar ul.navbar-nav li.active a:hover, .navbar ul.navbar-nav li.active a.active {
  background: #e12726;
}

/* line 43, ../sass/partials/_navigation.scss */
.goToTop {
  position: fixed;
  top: 0;
  height: 50px;
  z-index: 1;
  margin-bottom: 100px;
  -webkit-transition: top 0.5s;
  transition: top 0.5s;
}

/* line 53, ../sass/partials/_navigation.scss */
nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #fff;
}

/* line 60, ../sass/partials/_navigation.scss */
p.navbar-brand {
  margin: 0;
}
/* line 62, ../sass/partials/_navigation.scss */
p.navbar-brand a {
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  font-size: 1.75em;
  color: white;
  font-style: italic;
  text-align: center;
  text-shadow: -2px 2px 0 rgba(211, 23, 22, 0.5);
  text-transform: uppercase;
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  /* line 76, ../sass/partials/_navigation.scss */
  .navbar {
    top: 0;
  }

  /* line 79, ../sass/partials/_navigation.scss */
  .goToTop {
    position: relative;
    height: auto;
    margin-bottom: 0;
  }

  /* line 84, ../sass/partials/_navigation.scss */
  .nav {
    text-align: right;
    margin-right: 20px;
  }
  /* line 87, ../sass/partials/_navigation.scss */
  .nav li {
    display: inline-block;
  }
}
/* line 1, ../sass/partials/_reset.scss */
.clearfix {
  clear: both;
}

/* line 2, ../sass/partials/_typography.scss */
p {
  font-family: "Open-Sans", sans-serif;
  color: #ffeeee;
  font-size: 1.5em;
  margin-bottom: 35px;
}

/* line 8, ../sass/partials/_typography.scss */
p.lead {
  font-weight: 400;
  font-size: 2em;
}

/* line 12, ../sass/partials/_typography.scss */
p.uppercase {
  font-variant: small-caps;
  margin-bottom: 3px;
  font-weight: 600;
  font-size: 20px;
  color: #e12726;
}

/* line 19, ../sass/partials/_typography.scss */
small {
  font-size: 80%;
}

/* line 23, ../sass/partials/_typography.scss */
a {
  font-weight: 400;
  color: #e12726;
  font-family: "Open-Sans", sans-serif;
  text-decoration: none !important;
  -o-transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  transition: .5s;
}
/* line 33, ../sass/partials/_typography.scss */
a:hover, a:active, a:visited, a:focus {
  color: white;
  text-decoration: none;
  text-shadow: -2px 2px 0 rgba(211, 23, 22, 0.5);
}

/** HEADERS **/
/* line 40, ../sass/partials/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  margin: 20px 0 40px 0;
  font-family: "Exo 2", sans-serif;
  font-weight: 600;
  color: white;
  font-style: italic;
  text-align: center;
  text-transform: uppercase;
  text-shadow: -2px 2px 0 rgba(211, 23, 22, 0.5);
}

/* line 50, ../sass/partials/_typography.scss */
h1 a, h2 a, h3 a {
  font-family: "Exo 2", sans-serif;
}

/* line 53, ../sass/partials/_typography.scss */
h1.introduction {
  font-size: 3.75em;
  padding: 20px;
  background: rgba(0, 0, 0, 0.5);
}
/* line 57, ../sass/partials/_typography.scss */
h1.introduction a {
  color: white;
}

/* line 61, ../sass/partials/_typography.scss */
h2 {
  font-size: 3.5em;
}

@media only screen and (max-width: 768px) {
  /* line 66, ../sass/partials/_typography.scss */
  h1.introduction {
    font-size: 1.875em;
  }
}
/* line 70, ../sass/partials/_typography.scss */
.socicon {
  font-family: 'socicon' !important;
}

/* line 73, ../sass/partials/_typography.scss */
ul {
  color: white;
}

/* line 1, ../sass/partials/_buttons.scss */
.cta {
  float: left;
  display: block;
  margin-top: 25px;
  margin-right: 2.35765%;
  width: 48.82117%;
  margin-left: 25.58941%;
  text-align: center;
  display: block;
  padding: 20px 0;
  background: #d31716;
  border: solid 5px #000;
  position: relative;
  font-size: 30px;
  line-height: 30px;
  color: #000;
  font-family: "Exo 2", sans-serif;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 25px;
}

/* line 23, ../sass/partials/_buttons.scss */
.cta:last-child {
  margin-right: 0;
}

/* line 26, ../sass/partials/_buttons.scss */
.cta:before {
  position: absolute;
  top: 0px;
  bottom: -2px;
  left: 0px;
  /* margin + border */
  right: 0px;
  /* margin + border */
  display: block;
  border: solid #000;
  border-width: 1px;
  content: "";
  -webkit-transform: rotate(-0.2deg);
  -moz-transform: rotate(-0.2deg);
  -ms-transform: rotate(-0.2deg);
  -o-transform: rotate(-0.2deg);
  transform: rotate(-0.2deg);
}

/* line 44, ../sass/partials/_buttons.scss */
.cta:after {
  position: absolute;
  top: 0px;
  bottom: -1px;
  left: 0px;
  right: 0px;
  display: block;
  border: 2px solid #000;
  content: "";
  -webkit-transform: rotate(0.5deg);
  -moz-transform: rotate(0.5deg);
  -ms-transform: rotate(0.5deg);
  -o-transform: rotate(0.5deg);
  transform: rotate(0.5deg);
}

@media screen and (max-width: 850px) {
  /* line 60, ../sass/partials/_buttons.scss */
  .cta {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 82.94039%;
    margin-left: 8.5298%;
  }

  /* line 67, ../sass/partials/_buttons.scss */
  .cta:last-child {
    margin-right: 0;
  }
}
/* line 72, ../sass/partials/_buttons.scss */
.form-control:focus {
  border-color: #e12726;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(211, 23, 22, 0.5);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(211, 23, 22, 0.5);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(211, 23, 22, 0.5);
}

/* line 2, ../sass/partials/_figures.scss */
.img-center {
  margin: 0 auto;
}

/* VERTICAL ALIGN HACK */
/* line 4, ../sass/partials/_figures.scss */
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

/* line 7, ../sass/partials/_figures.scss */
.roundcorners {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}

/* line 12, ../sass/partials/_figures.scss */
.roundcorners-shadow {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: #B3B3B3 5px 5px 5px;
  -moz-box-shadow: #B3B3B3 5px 5px 5px;
  box-shadow: #B3B3B3 5px 5px 5px;
}

/* line 20, ../sass/partials/_figures.scss */
.shadow {
  -webkit-box-shadow: #B3B3B3 5px 5px 5px;
  -moz-box-shadow: #B3B3B3 5px 5px 5px;
  box-shadow: #B3B3B3 5px 5px 5px;
}

/* line 27, ../sass/partials/_figures.scss */
.counter {
  background: #2C2C2C;
  -moz-box-shadow: inset 0 0 5px #000000;
  -webkit-box-shadow: inset 0 0 5px #000000;
  box-shadow: inset 0 0 5px #000000;
  min-height: 150px;
  text-align: center;
}
/* line 34, ../sass/partials/_figures.scss */
.counter h3 {
  color: #E5E5E5;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 1px;
  padding-top: 20px;
  margin-bottom: 30px;
}

/* line 45, ../sass/partials/_figures.scss */
.counter {
  padding: 30px;
}

/* line 48, ../sass/partials/_figures.scss */
#countdown {
  color: #FFFFFF;
}
/* line 50, ../sass/partials/_figures.scss */
#countdown span {
  color: #ffeeee;
  font-size: 2em;
  font-weight: normal;
  text-align: center;
}

/* line 59, ../sass/partials/_figures.scss */
#ajaxsubmit #message {
  clear: both;
  display: none;
}

/* below rules style elements on thank you and error page */
/* line 64, ../sass/partials/_figures.scss */
#ajaxsubmit #success {
  /* hides form */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 40%;
  background: rgba(0, 0, 0, 0.8);
}
/* line 70, ../sass/partials/_figures.scss */
#ajaxsubmit #success .success-text {
  position: inherit;
  bottom: 30px;
  width: 100%;
}

/* Small Devices, Tablets */
@media (max-width: 998px) {
  /* line 79, ../sass/partials/_figures.scss */
  #ajaxsubmit #success {
    /* hides form */
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 40%;
    background: rgba(0, 0, 0, 0.8);
  }
  /* line 85, ../sass/partials/_figures.scss */
  #ajaxsubmit #success .success-text {
    position: inherit;
    bottom: 30px;
    width: 100%;
  }
}
/* line 93, ../sass/partials/_figures.scss */
.smaller-select {
  width: 90%;
  margin: 5px auto;
}

/* line 130, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  content: " ";
  display: block;
  background: white;
  position: absolute;
  z-index: 30;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 139, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
  width: 3px;
  height: 9999px;
  left: 50%;
  margin-left: -1.5px;
}

/* line 146, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
  width: 9999px;
  height: 3px;
  top: 50%;
  margin-top: -1.5px;
}

/* line 153, ../sass/partials/_figures.scss */
.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}

/* line 160, ../sass/partials/_figures.scss */
.twentytwenty-before-label, .twentytwenty-after-label, .twentytwenty-overlay {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

/* line 162, ../sass/partials/_figures.scss */
.twentytwenty-before-label, .twentytwenty-after-label {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
}

/* line 164, ../sass/partials/_figures.scss */
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  color: white;
  font-size: 13px;
  letter-spacing: 0.1em;
}

/* line 170, ../sass/partials/_figures.scss */
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  line-height: 38px;
  padding: 0 20px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

/* line 178, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before {
  top: 50%;
  margin-top: -19px;
}

/* line 183, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-before-label:before, .twentytwenty-vertical .twentytwenty-after-label:before {
  left: 50%;
  margin-left: -45px;
  text-align: center;
  width: 90px;
}

/* line 190, ../sass/partials/_figures.scss */
.twentytwenty-left-arrow, .twentytwenty-right-arrow, .twentytwenty-up-arrow, .twentytwenty-down-arrow {
  width: 0;
  height: 0;
  border: 6px inset transparent;
  position: absolute;
}

/* line 197, ../sass/partials/_figures.scss */
.twentytwenty-left-arrow, .twentytwenty-right-arrow {
  top: 50%;
  margin-top: -6px;
}

/* line 203, ../sass/partials/_figures.scss */
.twentytwenty-up-arrow, .twentytwenty-down-arrow {
  left: 50%;
  margin-left: -6px;
}

/* line 210, ../sass/partials/_figures.scss */
.twentytwenty-container {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  z-index: 0;
  overflow: hidden;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
}
/* line 218, ../sass/partials/_figures.scss */
.twentytwenty-container img {
  max-width: 100%;
  position: absolute;
  top: 0;
  display: block;
}
/* line 226, ../sass/partials/_figures.scss */
.twentytwenty-container.active .twentytwenty-overlay, .twentytwenty-container.active :hover.twentytwenty-overlay {
  background: rgba(0, 0, 0, 0);
}
/* line 229, ../sass/partials/_figures.scss */
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label, .twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-before-label,
.twentytwenty-container.active :hover.twentytwenty-overlay .twentytwenty-after-label {
  opacity: 0;
}
/* line 231, ../sass/partials/_figures.scss */
.twentytwenty-container * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 235, ../sass/partials/_figures.scss */
.twentytwenty-before-label {
  opacity: 0;
}
/* line 241, ../sass/partials/_figures.scss */
.twentytwenty-before-label:before {
  content: "Before";
}

/* line 249, ../sass/partials/_figures.scss */
.twentytwenty-after-label {
  opacity: 0;
}
/* line 255, ../sass/partials/_figures.scss */
.twentytwenty-after-label:before {
  content: "After";
}

/* line 265, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-before-label:before {
  left: 10px;
}

/* line 273, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-after-label:before {
  right: 10px;
}

/* line 282, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-before-label:before {
  top: 10px;
}

/* line 290, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-after-label:before {
  bottom: 10px;
}

/* line 297, ../sass/partials/_figures.scss */
.twentytwenty-overlay {
  -webkit-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
  background: rgba(0, 0, 0, 0);
  z-index: 25;
}
/* line 304, ../sass/partials/_figures.scss */
.twentytwenty-overlay:hover {
  background: rgba(0, 0, 0, 0.5);
}
/* line 306, ../sass/partials/_figures.scss */
.twentytwenty-overlay:hover .twentytwenty-after-label {
  opacity: 1;
}
/* line 307, ../sass/partials/_figures.scss */
.twentytwenty-overlay:hover .twentytwenty-before-label {
  opacity: 1;
}

/* line 311, ../sass/partials/_figures.scss */
.twentytwenty-before {
  z-index: 20;
}

/* line 312, ../sass/partials/_figures.scss */
.twentytwenty-after {
  z-index: 10;
}

/* line 315, ../sass/partials/_figures.scss */
.twentytwenty-handle {
  height: 38px;
  width: 38px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -22px;
  margin-top: -22px;
  border: 3px solid white;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
  z-index: 40;
  cursor: pointer;
}

/* line 333, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-handle:before {
  bottom: 50%;
  margin-bottom: 22px;
  -webkit-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 341, ../sass/partials/_figures.scss */
.twentytwenty-horizontal .twentytwenty-handle:after {
  top: 50%;
  margin-top: 22px;
  -webkit-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 0 -3px 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 353, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-handle:before {
  left: 50%;
  margin-left: 22px;
  -webkit-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: 3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
/* line 361, ../sass/partials/_figures.scss */
.twentytwenty-vertical .twentytwenty-handle:after {
  right: 50%;
  margin-right: 22px;
  -webkit-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  -moz-box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
  box-shadow: -3px 0 0 white, 0px 0px 12px rgba(51, 51, 51, 0.5);
}

/* line 371, ../sass/partials/_figures.scss */
.twentytwenty-left-arrow {
  border-right: 6px solid white;
  left: 50%;
  margin-left: -17px;
}

/* line 379, ../sass/partials/_figures.scss */
.twentytwenty-right-arrow {
  border-left: 6px solid white;
  right: 50%;
  margin-right: -17px;
}

/* line 387, ../sass/partials/_figures.scss */
.twentytwenty-up-arrow {
  border-bottom: 6px solid white;
  top: 50%;
  margin-top: -17px;
}

/* line 395, ../sass/partials/_figures.scss */
.twentytwenty-down-arrow {
  border-top: 6px solid white;
  bottom: 50%;
  margin-bottom: -17px;
}

/* line 402, ../sass/partials/_figures.scss */
select#time.formcontrol {
  width: 70%;
  margin: -15px auto 0;
}

/* line 408, ../sass/partials/_figures.scss */
input[type='range'] {
  position: relative;
  margin: 100px auto 20px auto;
  padding: 0.75em 0 0.25em 0;
  max-width: 28em;
  width: 90%;
  height: 3em;
  opacity: .75;
  background: transparent;
  font-size: 1em;
  cursor: pointer;
}

/* line 420, ../sass/partials/_figures.scss */
input[type='range'], input[type='range']::-webkit-slider-runnable-track, input[type='range']::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
}

/* line 424, ../sass/partials/_figures.scss */
input[type='range']::-webkit-slider-runnable-track {
  position: relative;
  box-sizing: border-box;
  padding: 0;
  width: 300px;
  height: 1.5em;
  border-radius: 0.75em;
  box-shadow: 0 1px 1px #def3f8, inset 0 .125em .125em #0d1112;
  background: #ccc;
}

/* line 434, ../sass/partials/_figures.scss */
input[type='range']::-moz-range-track {
  box-sizing: border-box;
  padding: 0.25em;
  width: 28em;
  height: 1.5em;
  border-radius: 0.75em;
  box-shadow: 0 1px 1px #def3f8, inset 0 .125em .125em #0d1112;
  background: #ccc;
}

/* line 443, ../sass/partials/_figures.scss */
input[type='range']::-ms-track {
  border: none;
  box-sizing: border-box;
  padding: 0.25em;
  width: 28em;
  height: 1.5em;
  border-radius: 0.75em;
  box-shadow: 0 1px 1px #def3f8, inset 0 .125em .125em #0d1112;
  background: #ccc;
  color: transparent;
}

/* line 454, ../sass/partials/_figures.scss */
input[type='range']::-moz-range-progress {
  box-sizing: border-box;
  border-left: solid 0.25em transparent;
  height: 1em;
  border-radius: 0.5em 0.1875em 0.1875em 0.5em/50%;
  box-shadow: inset 0 -1px 1px #09313d, inset 0 1px 1px #c0edf3;
  background: #e12726;
  background-clip: padding-box;
  border-radius: 0.75em 0.1875em 0.1875em 0.75em/50%;
  background-clip: padding-box;
}

/* line 465, ../sass/partials/_figures.scss */
input[type='range']::-ms-fill-lower {
  height: 1em;
  border-radius: 0.5em 0.1875em 0.1875em 0.5em/50%;
  box-shadow: inset 0 -1px 1px #09313d, inset 0 1px 1px #c0edf3;
  background: #e12726;
  background-clip: padding-box;
}

/* line 472, ../sass/partials/_figures.scss */
input[type='range']::-webkit-slider-thumb {
  position: relative;
  margin-top: -0.375em;
  box-sizing: border-box;
  border: solid 0.125em rgba(33, 33, 33, 0.5);
  width: 2.25em;
  height: 2.25em;
  border-radius: 50%;
  box-shadow: 0 .125em .125em #3b4547;
  background: #d31716;
  background-clip: border-box;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-size: 100% .125em, .125em 100%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 115% 115%;
  filter: drop-shadow(0 1px #516570);
}

/* line 488, ../sass/partials/_figures.scss */
input[type='range']::-moz-range-thumb {
  box-sizing: border-box;
  border: solid 0.125em rgba(33, 33, 33, 0.5);
  width: 2.25em;
  height: 2.25em;
  border-radius: 50%;
  box-shadow: 0 .125em .125em #3b4547;
  background: radial-gradient(#777777, rgba(119, 119, 119, 0) 70%) 50% 50%, radial-gradient(#777777, rgba(119, 119, 119, 0) 70%) 50% 50%, radial-gradient(at 50% 0 at 50% 0, #777777, rgba(119, 119, 119, 0) 71%) 50% 0, radial-gradient(at 50% 100% at 50% 100%, #777777, rgba(119, 119, 119, 0) 71%) 50% 100%, radial-gradient(at 0 50% at 0 50%, #777777, rgba(119, 119, 119, 0) 71%) 0 50%, radial-gradient(at 100% 50% at 100% 50%, #777777, rgba(119, 119, 119, 0) 71%) 100% 50%, radial-gradient(rgba(59, 69, 71, 0) 50%, #3b4547 71%) 50% -0.25em white;
  background-clip: border-box;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-size: 100% .125em, .125em 100%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 115% 115%;
}

/* line 501, ../sass/partials/_figures.scss */
input[type='range']::-ms-thumb {
  box-sizing: border-box;
  border: solid 0.125em rgba(33, 33, 33, 0.5);
  width: 2.25em;
  height: 2.25em;
  border-radius: 50%;
  box-shadow: 0 .125em .125em #3b4547;
  background: radial-gradient(#777777, rgba(119, 119, 119, 0) 70%) 50% 50%, radial-gradient(#777777, rgba(119, 119, 119, 0) 70%) 50% 50%, radial-gradient(at 50% 0 at 50% 0, #777777, rgba(119, 119, 119, 0) 71%) 50% 0, radial-gradient(at 50% 100% at 50% 100%, #777777, rgba(119, 119, 119, 0) 71%) 50% 100%, radial-gradient(at 0 50% at 0 50%, #777777, rgba(119, 119, 119, 0) 71%) 0 50%, radial-gradient(at 100% 50% at 100% 50%, #777777, rgba(119, 119, 119, 0) 71%) 100% 50%, radial-gradient(rgba(59, 69, 71, 0) 50%, #3b4547 71%) 50% -0.25em white;
  background-clip: border-box;
  background-origin: border-box;
  background-repeat: no-repeat;
  background-size: 100% .125em, .125em 100%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 115% 115%;
}

/* line 514, ../sass/partials/_figures.scss */
.js input[type='range']::-webkit-slider-runnable-track:before, .js input[type='range'] /deep/ #track:before {
  position: absolute;
  top: 0.25em;
  left: 0.25em;
  width: 0em;
  height: 1em;
  border-radius: 0.5em 0.1875em 0.1875em 0.5em/50%;
  box-shadow: inset 0 -1px 1px #09313d, inset 0 1px 1px #c0edf3;
  background: #e12726;
  background-clip: padding-box;
  content: '';
}

/* line 526, ../sass/partials/_figures.scss */
.js input[type='range']::-webkit-slider-thumb:before, .js input[type='range']::-webkit-slider-thumb:after, .js input[type='range'] /deep/ #thumb:before, .js input[type='range'] /deep/ #thumb:after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  color: #ebeef3;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(211, 23, 22, 0.5);
}

/* line 534, ../sass/partials/_figures.scss */
.js input[type='range']::-webkit-slider-thumb:before, .js input[type='range'] /deep/ #thumb:before {
  width: 4em;
  height: 2.25em;
  border-radius: 0.125em;
  transform: translate(-50%, -0.5em);
  box-shadow: inset 0 1px 1px #d1e4f9;
  background: #212121;
  clip-path: polygon(2.375em 1.875em, 2em 2.25em, 1.625em 1.875em, 0.125em 1.875em, 0.07716em 1.86548em, 0.03661em 1.83839em, 0.00952em 1.79784em, 0em 1.75em, 0em 0.125em, 0.00952em 0.07716em, 0.03661em 0.03661em, 0.07716em 0.00952em, 0.125em 0em, 3.875em 0em, 3.92284em 0.00952em, 3.96339em 0.03661em, 3.99048em 0.07716em, 4em 0.125em, 4em 1.75em, 3.99048em 1.79784em, 3.96339em 1.83839em, 3.92284em 1.86548em, 3.875em 1.875em);
  font: 2em/1.40625em trebuchet ms, verdana, arial, sans-serif;
  content: "0%";
}

/* line 545, ../sass/partials/_figures.scss */
.js input[type='range']::-webkit-slider-thumb:after, .js input[type='range'] /deep/ #thumb:after {
  width: 9.6em;
  border-radius: 50%;
  transform: translate(-50%, -2.75em);
  box-shadow: 0 2.25em 0.625em -0.5em rgba(55, 84, 92, 0.75);
  font: 0.75em trebuchet ms, verdana, arial, sans-serif;
  white-space: nowrap;
  content: "Making an enquiry";
}

/* line 554, ../sass/partials/_figures.scss */
input[type='range']:focus {
  outline: none;
  opacity: .99;
  border: none;
  box-shadow: none;
}

/* line 2, ../sass/partials/_grids.scss */
.nopadding {
  padding: 0 !important;
}

/* line 6, ../sass/partials/_grids.scss */
.nomargin {
  margin: 0 !important;
}

/* line 10, ../sass/partials/_grids.scss */
.addmarginvertical {
  margin-top: 15px;
  margin-bottom: 15px;
}
